[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: encoding hack

From: Werner LEMBERG
Subject: Re: encoding hack
Date: Mon, 25 Oct 2004 12:19:23 +0200 (CEST)

> I can understand this, but national (non-latin1) characters was
> supported in 2.2 and seems to be not supported in 2.4, is it? Han's
> definition for a release-critical bug in 2.4 was "something that is
> worse than was in 2.2".

I'm in the process of resurrecting the 2.2 behaviour in lilypond (more
or less).  Please stay patient.

> (ps. Personally I would also note that supporting only latin-1 is a
> very bad policy in these days.

Of course it is bad, but this is simplest to implement with PS.
Again, please be patient and follow closely the development after 2.4
has been released.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]